.cookie {
background: #d7d7d7;
padding: 20px 0px 20px 0px;
text-align: center;
}
.cookie.oculta, #capa_publicidad_pie.oculta{
     display:none;
}

#capa_publicidad_pie {
     background:#ffffff;
     
    z-index: 2000;
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    webkit-box-shadow: 0 -6px 16px 0 rgba(105,103,105,1);
    -moz-box-shadow: 0 -6px 16px 0 rgba(105,103,105,1);
    box-shadow: 0 -6px 16px 0 rgba(105,103,105,1);
}
#capa_publicidad_pie_cont {
    position: relative;
    width: auto;
    margin: 0 auto;
}
#capa_publicidad_cerrar {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0;
    margin-top: 0px;
    margin-right: 10px;
    color:#000000;
    font-size:30px;
    background:#ffffff;
}


body{
  font-family:'Oxygen', 'sans-serif';
	font-size:14px;
  font-weight: 400;
	line-height:1.5;
  text-align:left;
}
p{
     font-weight:400;
     margin:0;
}
h1,h2,h3,h4,h5{
  font-family: 'Oxygen', serif;
  color: #212428;  
  font-weight: 700;
}
.section_title{
     color: #07284f;
    border-top: 1px solid #07284f;
    font-family: 'Oxygen', serif;
    font-weight: 700;
}
h2{
	font-size:24px;
}
h3{
	font-size:18px;	
}
h4, [class*="post_event_col_"] ul li h4{
	font-size:16px;
}
p a, a {
  color: inherit;
  text-align:left;
}
a.resaltado{
     color:#d21e43;
}
.tabs_nav li a h3, .tabs_nav li a h4, .tabs_nav li a h5{
   font-family: 'Oxygen', serif;  
}
.margin_t_20{
     margin-top:25px;
}
.sinpadding_der{
     padding-right:0;
}
.section, [class*="post_event_col_"] {
    margin-top: 30px;
}

.button.button_type_3{
	padding:4px 10px;
}
.button.button_grey.calendario{
     font-size: 14px;
    padding: 2px 6px;
    text-transform: none;
}
.caption_inner {
    background: rgba(34,34,38,.6); 
}
.pre_header{
    text-align: center;
    padding: 20px;
    background: #ffffff;
  }
  .pre_header .row{
    margin-left:0px;
    margin-right:0px;
  }
  .header.navidad{
     background: url('../img/fondo_navidad.jpg') repeat-x center 168px;
}
.navidad .menu_wrap{
     background:none;
}
.header_top{
    text-align: justify;
    padding: 0px 0;
    margin-bottom: -18px;
  }
	.header_top nav{
      padding-top:8px;      
    }
    
    .header_top .lang_button{
      position:relative;
    }
    .header_top .lang_button .dropdown_list{
      left:0;
      width:170px;
    }
    .mobile_menu nav .dropdown_list li{
      margin-left:0px;
      width:100%;
    }
    .mobile_menu nav .dropdown_list li:before{
      display:none;
    }
    .mobile_menu.var2 nav ul li a{
     padding: 9px 8px;
    }
.fecha_cabecera{
     font-size:11px;     
}
.h_bot_part{
	padding:10px 0px 20px;
}
.h_bot_part .logo{
      padding-top: 10px;
    }
.h_bot_part .datos_contacto{
  margin-top:10px;
  margin-left:50px;
  padding-top:6px;
  width:186px;
  text-align: right;
  background: url('../img/datos_contacto.gif') no-repeat left top;  
  font-size:21px;
  color:#485773;
  font-weight:700;
}
.h_bot_part .datos_contacto .correo_contacto{
  display: block;
  color:#485773;
  font-size:16px;
  font-weight:700;  
  text-decoration: none;
  margin-top:5px;
}


.header .widget_social_icons ul li{
	margin-bottom:0px;
}



.menu_border{
    border-bottom: 3px solid #3e454c;
  }
.menu_wrap .menu_border_wrap{
    margin-bottom: -3px;
  }
.main_menu.menu_var2 > ul > li:nth-child(1) > a{
          border-bottom: 3px solid #c76ba8;
        }

        .main_menu.menu_var2 > ul > li:nth-child(2) > a{
          border-bottom: 3px solid #6faf65;
        }

        .main_menu.menu_var2 > ul > li:nth-child(2):hover > a,
        .main_menu.menu_var3 > ul > li:nth-child(2):hover > a,
        .main_menu.menu_var2 > ul > li.current_2 > a{
          background: #6faf65;
        }

        .main_menu.menu_var2 > ul > li:nth-child(3) > a{
          border-bottom: 3px solid #a94752;
        }

        .main_menu.menu_var2 > ul > li:nth-child(3):hover > a,
        .main_menu.menu_var3 > ul > li:nth-child(3):hover > a,
        .main_menu.menu_var2 > ul > li.current_3 > a{
          background: #a94752;
        }

        .main_menu.menu_var2 > ul > li:nth-child(4) > a{
          border-bottom: 3px solid #50809f;
        }

        .main_menu.menu_var2 > ul > li:nth-child(4):hover > a,
        .main_menu.menu_var3 > ul > li:nth-child(4):hover > a,
        .main_menu.menu_var2 > ul > li.current_4 > a{
          background: #50809f;
        }

        .main_menu.menu_var2 > ul > li:nth-child(5) > a{
          border-bottom: 3px solid #bf851f;
        }

        .main_menu.menu_var2 > ul > li:nth-child(5):hover > a,
        .main_menu.menu_var3 > ul > li:nth-child(5):hover > a,
        .main_menu.menu_var2 > ul > li.current_5 > a{
          background: #bf851f;
        }

        .main_menu.menu_var2 > ul > li:nth-child(6) > a{
          border-bottom: 3px solid #8e215a;
        }

        .main_menu.menu_var2 > ul > li:nth-child(6):hover > a,
        .main_menu.menu_var3 > ul > li:nth-child(6):hover > a,
        .main_menu.menu_var2 > ul > li.current_6 > a{
          background: #8e215a;
        }

        .main_menu.menu_var2 > ul > li:nth-child(7) > a{
          border-bottom: 3px solid #9b906f;
        }

        .main_menu.menu_var2 > ul > li:nth-child(7):hover > a,
        .main_menu.menu_var3 > ul > li:nth-child(7):hover > a,
        .main_menu.menu_var2 > ul > li.current_7 > a{
          background: #9b906f;
        }

        .main_menu.menu_var2 > ul > li:nth-child(8) > a{
          border-bottom: 3px solid #f67e35;
        }

        .main_menu.menu_var2 > ul > li:nth-child(8):hover > a,
        .main_menu.menu_var3 > ul > li:nth-child(8):hover > a,
        .main_menu.menu_var2 > ul > li.current_8 > a{
          background: #f67e35;
        }

        .main_menu.menu_var2 > ul > li:nth-child(9) > a{
          border-bottom: 3px solid #000000;/* #f1b105; */
        }

        .main_menu.menu_var2 > ul > li:nth-child(9):hover > a,
        .main_menu.menu_var3 > ul > li:nth-child(9):hover > a,
        .main_menu.menu_var2 > ul > li.current_9 > a{
          background: #000000; /* #f1b105;*/
        }

        .main_menu.menu_var2 > ul > li:nth-child(10) > a{
          border-bottom: 3px solid #d1008b;
        }

        .main_menu.menu_var2 > ul > li:nth-child(10):hover > a,
        .main_menu.menu_var3 > ul > li:nth-child(10):hover > a,
        .main_menu.menu_var2 > ul > li.current_10 > a{
          background: #d1008b;
        }

          .main_menu > ul > li > a{
            display: block;
            padding: 14px 14px;
            font-weight: 700;
            color: #3d4144;
            text-transform: uppercase;
            font-size: 16px;
          }
				.main_menu > ul > li:hover > a,
          .main_menu > ul > li.current > a,
          .main_menu > ul > li[class*="current_"] > a{
            background: #c76ba8;
            color: #fff;
          }

          .main_menu > ul > li.current > a{
            border-bottom: 3px solid #c76ba8;
          }
.dropdown_list > li a:hover,
  .sort_list > li a:hover{
    background: #f9f9f9;
    color: #d21e43!important;
  }
.button.banner_button{
     text-transform:uppercase;
     text-align:left;
}
.button.button_orange,
.button.search_button:hover,
.shopping_button:hover,
.close_search_form:hover,
.button.button_grey:hover{
  background: #d21e43;
}
.button.deportes{
  background: #f67e35;
}

.button.sociedad,.button.educacion,.button.medioambiente{
  background: #6faf65;
}

.button.economia, .button.tecnologia{
  background: #a94752;
}

.button.fotonoticia{
  background: #8e215a;
}

.button.sucesos{
  background: #bf851f;
}

.button.politica, .button.grancanaria, .button.encuestas{
  background: #c76ba8;
}
.button.canarias{
  background: #3498db;
}
.button.canarias{
  background: #c76ba8;
}
.button.runruneo, .button.rostros, .button.calles, .button.entrevistas, .button.geografia, .button.encuestas, .button.majadero, .button.cartas,.button.pulsometro, .button.bandera_blanca{
  background: #07284f;
}

.button.cultura{
  background: #50809f;
}

.button.agenda{
  background: #f1b105;
}
.button.opinion, .button.tribuna{
  background: #9b906f;
}

.button.necrologicas{
     background: #000000;
   }

.post_text{
	padding-top: 8px;
}
.post_text .post_title{
     display:block;
}
.post_text .autor{
  padding-top:8px;
  font-size:16px;
  color:#d21e43;
}
.apartado{
  margin-bottom:8px;
  font-size:14px;
  
}
.breadcrumb .apartado{
     font-size:14px;
     font-weight:700;
     text-transform:uppercase;
}
.apartado.deportes{
  color: #f67e35;
}

.apartado.sociedad,.apartado.educacion,.apartado.medioambiente{
  color: #6faf65;
}

.apartado.economia, .apartado.tecnologia{
  color: #a94752;
}

.apartado.fotonoticia{
  color: #8e215a;
}

.apartado.sucesos{
  color: #bf851f;
}

.apartado.politica, .apartado.grancanaria, .apartado.encuestas{
  color: #c76ba8;
}
.apartado.canarias{
     color:#c76ba8;
}

.apartado.runruneo, .apartado.entrevistas, .apartado.geografia, .apartado.calles, .apartado.rostros, .apartado.servicios,.apartado.pulsometro, .apartado.bandera_blanca{
  color: #001d46;
}
.apartado.tribuna, .apartado.opinion{
  color: #9b906f;
}
.apartado.cultura{
  color: #50809f;
}

.apartado.agenda{
  color: #f1b105;
}

.apartado.necrologicas{
     color:#000000;
}

.calousel_top_news{
    position: relative;
    margin-top: 10px;
    margin-bottom:10px;
    font-weight: 600;
    font-size: 16px;
    background: #dddddd;
    padding:4px 11px;
  }
.calousel_top_news .news_title{      
      color: #d21e43;
      margin-right: 10px;
    font-weight: 600;
    font-size: 16px;
    background: #dddddd;
    padding:0;
    padding-right:10px;
    border-right:1px solid #d21e43;
}

 /* RADIO */

 .banner_radio{
     width:100%;
     margin-top:15px;
     position: relative;
     background: #152849;
     padding:20px 0px;
   }
     .banner_radio .radio_icono{
          display: block;       
       float: left;
       margin-left: 203px;
       margin-right: 30px;   
       background:#ffffff;
       border-radius: 50%;
       height:85px;
       width:85px;   
       font-size:55px;
       color:#152849;
       text-align: center;
     }
     .banner_radio.int .radio_icono{
          margin-left:20px;
          margin-right:20px;
     }
     .banner_radio.int .container{ 
          width:100%;                   
     }
     .banner_radio .radio_icono:hover{
          color:#b14149;
     }
     .banner_radio .radio_icono i{
          line-height:85px;
          margin-right: 0px;
     }

     .banner_radio .radio_title{      
          color: #ffffff;          
        font-weight: 600;
        font-size: 24px;       
    }
    .banner_radio .radio_txt{      
     color: #ffffff;          
   font-weight: 600;
   font-size: 18px;       
}
.banner_radio .radio_txt.min{
     font-size:12px;
}


i[class^="fa "]{
  line-height: inherit;
  margin-right:4px;
}
.alert i{
     float:left;
}
.widget_social_icons.type_2.tool_down ul li span.tooltip:after,
.widget_social_icons.type_2.tool_down ul li span.tooltip:after{  
  border-bottom: 5px solid #d21e43;
}


#caparobapaginas{	
	margin-top:40px;
}
.robapaginas{
	height:300px;
}
#owl_robapaginas, .owl-carousel.owl-loaded{
display: inline-block;
}


#sidebar{
  margin-top: 30px;		
}
#sidebar .fondo{
  background:#f2f2f2;
	padding:0;
}
#sidebar .section_title{
	color:#07284f;
	border-top: 1px solid #07284f;
	margin-bottom:20px;
	font-size:16px;
  font-family: 'Oxygen', 'sans-serif';
}
.foto_dia{	
	padding:15px;
  padding-bottom:0px;
	
}
#sidebar .foto_dia .section_title{
  background:#000000;
	color:#ffffff;	
	font-size:20px;
  padding:15px;
  margin-bottom:0px;
}
#sidebar .foto_dia .owl-carousel{
     margin-top:0px;
}
#sidebar .foto_dia .owl-carousel .owl-nav{
     right:15px;
     top:-38px;
}
#sidebar .foto_dia .owl-carousel .owl-nav .owl-prev, #sidebar .foto_dia .owl-carousel .owl-nav .owl-next{
  background:#000000;
  color:#ffffff;
}
.foto_dia .scale_image_container{
     margin-bottom:10px;
}
.foto_dia img{
	
	text-align:center;
}
.foto_dia .caption_type_1 .caption_inner h3{
	font-weight:400;
	font-size:16px;
	padding-top:0;
}
.foto_dia .button.button_type_2{	
	padding:6px;
}
#sidebar .foto_dia .event_date{
     text-transform:none;
     padding-top:5px;
}

.quejas{	
	padding:15px;
  padding-bottom:0px;
	margin-top:0px;
}
#sidebar .quejas .section_title{
  background:#000000;
	color:#ffffff;	
	font-size:20px;
  padding:15px;
  margin-bottom:0px;
}
#sidebar .quejas .owl-carousel{
     margin-top:0px;
}
#sidebar .quejas .owl-carousel .owl-nav{
     right:15px;
     top:-38px;
}
#sidebar .quejas .owl-carousel .owl-nav .owl-prev, #sidebar .quejas .owl-carousel .owl-nav .owl-next{
  background:#000000;
  color:#ffffff;
}
.quejas .scale_image_container{
     margin-bottom:0px;
}
.quejas img{	
	text-align:center;
}
.quejas .caption_type_1{
     position:relative;
     -webkit-transform: none; 
    -moz-transform: none;
    -o-transform:none;
    -ms-transform: none;
    transform: none; 
}
.quejas .caption_type_1 .caption_inner{
     background: #446ca9;
     padding:10px;
}
.quejas .caption_type_1 .caption_inner h3{
	font-weight:700;
	font-size:16px;
	padding-top:0;
        border-bottom: 1px solid #d8dbde;
        padding-bottom: 10px;
}
.quejas .caption_type_1 .caption_inner h4 {
    font-size: 13px;
    font-weight: 400;
    padding-top: 10px;
    color: #ffffff;
}
.quejas .button.button_type_2{	
	padding:6px;
}
#sidebar .quejas .event_date{
     text-transform:none;
     padding-top:5px;
}



#sidebar .bloque_video{
     margin:30px 15px !important;
}
#sidebar .bloque_video .titulo{
  background:#000000;
	color:#ffffff;	
	font-size:20px;
  padding:15px;
  margin-bottom:0px;
}
#sidebar .bloque_video .section_title{	
	color:#ffffff;
	margin:10px;
  margin-bottom:0px;
	border-bottom: 1px solid #d8dbde;
	text-transform:none;
	font-weight:700;
	padding-bottom:10px;
  border-top: 0;
}
.bloque_video .contenido h4{
  font-size: 14px;
  font-weight: 400;
  padding: 10px;
  color: #ffffff;
}
.bloque_video .contenido{
	margin-top:0px !important;
  background: #446ca9;
}


#sidebar .section.photo_gallery{
	margin:0px 15px;
  border:none;
}
#sidebar .photo_gallery .section_title{
	background:#000000;
	color:#ffffff;	
	font-size:20px;
  padding:15px;
  margin:0;
  display:block;
}
.section.photo_gallery .item h3{
	font-weight:700;
}
.section.photo_gallery .scale_image_container{
	margin-bottom:0px;
}
#sidebar .photo_gallery .owl-carousel .owl-nav{
     right:15px;
     top:-38px;
}
#sidebar .photo_gallery .owl-carousel .owl-nav .owl-prev, #sidebar .photo_gallery .owl-carousel .owl-nav .owl-next{
  background:#000000;
  color:#ffffff;
}
.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover{
	background:#06284e;
}
#sidebar .photo_gallery .owl-carousel{
  margin-bottom:10px;
}

.section.mas_comentadas{
	padding:0px 15px;  
	/*background:#a3a3a3;*/
}
#sidebar .section.mas_comentadas .section_title{
	/*color:#000000;
	border-top:1px solid #000000;*/
	margin-bottom:15px;
}
.comments_list li{
	padding-top:10px;
}
.comments_list li.post_text a h4{
	/*color:#ffffff;*/
	line-height:1.2em;
	font-weight:400;
}
.comments_list li .event_date{
	/*color:#000000;*/
	padding-top:0px;
}
.section.opinion{
	padding:0px 15px;	
}

.section.opinion li{
	margin-bottom:6px;
	padding-bottom:6px;
	border-bottom:1px solid #c5c7c8;
}
.section.opinion img{
	max-width:60px;
  border-radius:50%;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.section.opinion h4{
	font-size:16px;
	font-weight:700;
}
.section.opinion .post_text{
	padding-top:0px;
}
.section.opinion .event_date{
	padding-top:5px;
  font-style: italic;
}


.section.bandera{
	padding:15px;
	background:#06284e;
}
#sidebar .section.bandera .section_title{
	color:#a5ccf4;
	border-top:1px solid #a5ccf4;
	margin-bottom:15px;
	font-size:16px;
}
#sidebar .section.bandera .section_title .f_left{
  padding-top:10px;
  line-height:24px;
}
#sidebar .section.bandera .section_title img{
     width:60px;
     height:60px;
     border-radius:50%;
     -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.section.bandera .post_text h4{
	color:#ffffff;
	font-weight:400;
}
.section.bandera .post_text .event_date{
	color:#b0b1b4;
	font-size:12px;
	padding-top:5px;
}
.section.bandera li{
	margin-bottom:10px;
}

.section.canales{
	padding:0px 15px;
}
.section .cont_canales{
	text-align:center;
}
.section .cont_canales img{
	margin-left:10px;
	margin-right:10px;
  border-radius:50%;
}

.section.pulsometro{
	padding:0px 15px;
}
.vote_widget h4{
	font-weight:700;
	font-size:14px;
}

.vote_widget form ul li{
	margin-top:6px;
}

input[type="radio"] + label:after, input[type="radio"] + label:before{
	width:15px;
	height:15px;
  left:0px;
  top:0px;
}
input[type="radio"] + label{
	padding-left:20px;
}

.section.publicidad{
	padding:0px 15px 15px;
}



.open_buttons{
	margin-top:-30px;
}
.fancybox.button{
	padding:10px;
	background: none; 
    color: #ffffff;
}
.fancybox.button:hover{
	background:none;
}
.fancybox i[class^="fa "]{
	font-size:30px;
	margin-right:0;
}
.post_event_col_1 h3{
	color: #50809f;
    border-color: #50809f;
		margin-bottom:13px;
}
.post_event_col_2 h3{
	color: #a13d63;
    border-color: #a13d63;
		margin-bottom:13px;
}
.post_event_col_3 h3{
	color: #00ada7;
    border-color: #00ada7;
		margin-bottom:13px;
}
.post_event_col_4 h3{
	color: #07284f;
    border-color: #07284f;
}
.area_titulares a{
	color:#212428;
	font-weight:700;
}
.area_titulares .noti_canarias, .area_titulares .noti_area{
border-bottom: 1px solid #e8e8e8;
    padding: 12px 0;
}
.area_titulares p{
	margin-top:10px;
}



/* -----------------------------------

  PIE PAGINA

------------------------------------- */
.footer_2{	
	color:#8992a4;
}
.footer_2.footer .footer_top_part{
	padding-bottom:20px;
}
.footer_2.footer .footer_top_part, .footer_2.footer .footer_bottom_part{
	background:#07284f;
	border:none;
}
.footer_2 .footer_middle_part{
	background:#446ca9;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	color: #ffffff;
	font-size:12px;
}
.footer_2.footer .footer_bottom_part p, .footer .footer_bottom_part .mobile_menu nav ul li a{
	font-size:12px;
}

.footer_2 .datos_contacto {    
    margin-top: 30px;    
    background: url('../img/icon_contacto.jpg') no-repeat left top;    
    font-size: 14px;    
    padding-left: 36px;
    font-weight: 400;
		min-height:30px;
}
.footer_2 .datos_correos {    
    margin-top: 30px;    
    background: url('../img/icon_email.jpg') no-repeat left top;    
    font-size: 14px;    
    padding-left: 36px;
    font-weight: 400;
		min-height:30px;
}
.footer_2 .datos{
	margin-top: 20px;
  margin-left:10px;
	font-size: 14px;
	font-weight: 400;
	color:#607da0;
}
.footer_2 .datos_correos a{
	color:#8992a4;
}
.footer_2 .widget_title{	
		font-weight:700;
    font-family: 'Oxygen', serif;
}
.footer .widget.widget_social_icons{
	padding-top:20px;
}
.footer .widget.widget_social_icons .widget_title{
	margin-bottom:10px;
}

.footer .mobile_menu nav ul li{
	margin-left:4px;
}
.footer .mobile_menu nav ul li:before{
	margin-right:4px;
}


.videoWrapper {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.videoWrapper iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bloque_google{
     margin-top:40px;
}



/* -----------------------------------

  BLOQUES NOTICIAS

------------------------------------- */
.destacada, .destacadas_derecha{
  margin-top:40px;
}
.resaltadas h3{
	font-size:20px;
}
.destacada p{
 padding-top:10px;
 font-size:18px;
 color:#000000;
}
.event_date,
.event_info,
.event_activity{
  font-size: 13px;
  color: #b0b1b4;
}

.ancho1 .scale_image_container{
  width:265px;
}
.ancho1 .scale_image_container.opinion{
     width:100px;
}
.ancho1 .scale_image_container.opinion img{
     border-radius:50%;
     -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.ancho2 .scale_image_container{
  width:166px;
}

.vertical_list.ancho1 li .scale_image_container.apaisada{
     float:none;
     width:100%;
     max-width:100%;
     margin-bottom:5px;
}
.post_image_buttons .icon_box{
     font-size:14px;
     padding:3px 12px;
     background:#212428;
     color:#ffffff;
}
.vertical2 .post_image_buttons .icon_box, .horizontal2 .post_image_buttons .icon_box, .vertical3 .post_image_buttons .icon_box{
     font-size:13px;
     padding:2px 8px;
}
.post_image_buttons .icon_box:hover{
     background:#ffffff;
     color:#212428;
}
.post_text div {
    padding-top: 5px;
}
.post_text div.vertical2, .post_text div.vertical3, .f_right.event_info.vertical3{
     display:none;
}
.post_text.vertical3{
     padding-top:0px;
}

.section.borde_sup{
     margin-top:30px;
     border-top: 1px solid #3e454c;
     padding-top:30px;
}
.margin_top30{
     margin-top:30px;
}
.margin_top20{
     margin-top:20px;
}
li.borde_inf{
     margin-bottom:30px;
     border-bottom: 1px solid #eaeaea;
     padding-bottom:30px;
}
.calendario li.borde_inf:last-child{
     border-bottom:none;
     margin-bottom:10px;
}

.small_post_list li:first-child {
    margin-top: 0;
}
[class*="post_event_col_"].sinmargen_sup{
     margin-top:0px;
}

.scale_image_container.vertical{
     height:235px;
}
.scale_image_container.vertical2{
     height:150px;
}
.scale_image_container.vertical3{
     height:108px;
}

h2.titulo_area{
	color:#ffffff;
	font-size:22px;
	font-weight:700;
	line-height:45px;
	display:inline-block;
}
.banda_titulo .button.view_button{
	line-height:43px;
	background:none;
	color:#ffffff;
	font-size:14px;
	font-weight:700;
}
.banda_titulo .button.view_button.agenda{
     background:#c65009;
     margin-left:40px;
     font-size:16px;
}
.area_deportes .section.borde_sup, .area_grancanaria .section.borde_sup, .area_canarias .section.borde_sup {
    margin-top: 20px;
    border-top: 1px solid #3e454c;
    padding-top: 20px;   
}
.area_deportes .container, .area_agenda .container, .area_grancanaria .container, .area_canarias .container{
     margin-top:30px;
     margin-bottom:30px;
}

.area_deportes .destacada, .area_agenda .destacada, .area_agenda .destacadas_derecha,
.area_grancanaria .destacada, .area_canarias .destacada{
     margin-top:0px;
}
.area_deportes .banda_titulo .container, .area_agenda .banda_titulo .container, .area_titulares .banda_titulo .container,
.area_grancanaria .banda_titulo .container, .area_canarias .banda_titulo .container{
	margin-top:0px;
}

.area_deportes .banda_titulo{
	background:#f67e35;
}
.area_agenda .banda_titulo{
	background:#f1b105;
}
.area_titulares .banda_titulo{
	background:#d21e43;
}
.area_grancanaria .banda_titulo{
	background:#c76ba8;
}
.area_canarias .banda_titulo{
	background:#3498db;
}

.area_deportes .destacada .vertical_list li .scale_image_container, .area_agenda .destacada .vertical_list li .scale_image_container,
.area_grancanaria .destacada .vertical_list li .scale_image_container, .area_canarias .destacada .vertical_list li .scale_image_container{
	max-width:500px;
}
.area_deportes .destacada h2, .area_agenda .destacada h2, .area_grancanaria .destacada h2, .area_canarias .destacada h2{
	margin-top:20px;
}
.area_deportes .destacada h3, .area_agenda .destacada h3, .area_grancanaria .destacada h3, .area_canarias .destacada h3{
	margin-top:10px;
	margin-bottom:10px;
	color:#b0b1b4;
	font-weight:400;
	font-size:16px;
}
.area_deportes .destacada .vertical_list p, .area_agenda .destacada .vertical_list p, .area_grancanaria .destacada .vertical_list p, .area_canarias .destacada .vertical_list p {
    font-size: 16px;
}
.area_deportes .vertical_list p, .area_agenda .vertical_list p, .area_grancanaria .vertical_list p, .area_canarias .vertical_list p {
    font-size: 14px;
}
.area_deportes .destacada .vertical_list li .scale_image_container.video, 
.area_agenda .destacada .vertical_list li .scale_image_container.video, .area_grancanaria .destacada .vertical_list li .scale_image_container.video,
.area_canarias .destacada .vertical_list li .scale_image_container.video{
     width:500px;
}

.area_deportes .motor .owl-carousel .owl-item img{
     height:auto;
}
.area_deportes .motor{
     background:#f2f2f2;     
     border-top:0;
     padding-top:0;
     padding-bottom:10px;
}
.area_deportes .motor .section_title{     
     background:#a8a8a8;
     width:100%;
     padding:5px;
     padding-left:15px;
}
.area_deportes .motor #owl-demo-7{
     padding-left:10px;
     padding-right:10px;
}
.area_deportes .motor #owl-demo-7 .owl-nav{
     right:25px;
     top:-62px;
}

.area_canarias .canarias7{     
     border-top:0;
     padding-top:0;
     padding-bottom:10px;
}
.area_canarias .canarias7 .section_title{     
     background:#a52423;
     width:100%;
     padding:5px;
     padding-left:0px;
}
.area_canarias .canarias7 #owl-demo-4 .owl-nav{
     right:25px;
     top:-60px;
}


.a_title{
     color:#212428;
     font-family: 'Oxygen', serif;
}
.a_title.active{
     color:#d21e43;
}
.accordion, .tabs_content{
     margin-left:20px;
}
.accordion_item{
     padding:10px 0px 10px 10px;
}
.tabs{
     padding-top:0px;
}
.tabs_nav li{
     margin-right:5px;
     padding:10px 20px;
}
.tabs_nav li.ui-tabs-active, .tabs_nav li:hover{
     background:#3e454c;
}
.tabs_nav li.ui-tabs-active h3, .tabs_nav li:hover h3, .tabs_nav li a:hover h3{
     color:#ffffff;
}
.section_title.section_title_big{     
     margin-bottom:25px;
     font-size:26px;
     line-height:1.2;
}
.articulo .section_title.section_title_big{
     text-transform:none;
     margin-bottom:10px;
}

.text_post_block p, .accordion_item p{
     padding:0;
     margin:0;
}
.a_content{
     padding-top:25px;
     padding-bottom:25px;
}
.a_content h4{
     padding-bottom:10px;
}
.a_content figure{
     padding-bottom:20px;
}
[class*="default_list_"]{
     margin-top:10px;
     margin-left:20px;     
}
[class*="default_list_"] li{
     margin-top:10px;
     font-weight:400;
}
[class*="default_list_"] li:hover:before, .default_list_numb li:hover span{
     color:inherit;
}
.bloque_busqueda{
     margin-top:30px;     
}
.bloque_busqueda.resultados{     
     margin-bottom:30px;
     
}
.bloque_busqueda .titulo{
     padding: 10px;
    background: #ebebeb;
    font-weight: 700;
    line-height: 24px;
    font-size: 16px;
}
.bloque_busqueda .contenido{
     padding: 20px;
    background: #f5f5f5;
}
.bloque_busqueda.resultados .contenido{
     padding-top:0px;
     background: #f5f5f5;
}
.bloque_busqueda .button.button_type_3{
     font-size:16px;
     color:#001d46;
     background:#ffffff;
     padding:8px 15px;
     font-weight:700;
     width: 100%;
}

.contact_form{
     margin-top:0px;
}
.contact_form > ul > li{
     margin-top:0px;
     padding-top:15px;
}
.contact_form > ul > li:first-child{
     padding-top:0px;
}
.contact_form ul li label{
     font-weight:700;
}
input[type="checkbox"], input[type="radio"]{
     display:inline-block;
     -webkit-appearance: checkbox;
    appearance: checkbox;
    width:auto;
    height:20px;
    margin-right:10px;
    vertical-align: middle
}
input:not([type="submit"]), textarea{
     height:auto;
     padding:4px;
     color: #3e454c;
     border: 1px solid #c7c7c7;
}
select{
     width: 100%;
    display: inline-block;
    background: #fff;
    height:auto;
     padding:4px;
     color: #3e454c;
    border: 1px solid #c7c7c7;
   
    -webkit-transition: border-color .35s ease;
    transition: border-color .35s ease;
}
input[type="text"].medium{
     width: 50%;
}
select.medium{
   width: 48%;  
}
input:not([type="submit"]):focus, textarea:focus{
  border-color: #d21e43;
}


#capa_resultado,#capa_resultado2{  
  display:none;			
}


.one_third_banner_box .caption_inner {
    background: rgba(34,34,38,.6);
    padding: 10px 10px 20px;
}
.one_third_banner_box .event_date{
     text-transform:none;
}
.one_third_banner_box .caption_type_1 .caption_inner h3{
     font-size:14px;
     padding-top:0px;
}
.one_third_banner_box{
     margin-left:-15px;
     margin-right:-15px;
}
.one_third_column{
     padding:0px 15px 0px 15px;
}

#menu_button.active, .go-to-top:hover{
     background:#07284f;
}
.articulo h1.titulo{
     color: #212428; 
}
.articulo h3.subtitulo{
     color:#3e454c;
     font-weight:400;
}
.articulo h3.autor{
     padding-top: 8px;   
    color: #d21e43;
    font-weight:400;
}
.articulo .comentar{
     background:#b0b1b4;
     color:#ffffff;
     border-radius:20px;
     padding:3px 20px;
     display:inline-block;     
}
.articulo .tags_section{
     padding-bottom:10px;
}
.articulo .tags_section > div{
     display:block;
}
.tags_section .comentar span{
     font-size:16px;
}
.tags_section .comentar i{
     font-size:18px;
     margin-right:8px;
}
.articulo .imprimir, .articulo .mail{
     background:#b0b1b4;
     color:#ffffff;
     border-radius:50%;
     padding:5px;
     display:inline-block;
     text-align:center;
     width:30px;
     height:30px;
     margin-left:0px;
     margin-right:2px;
}
.articulo .imprimir i, .articulo .mail i{
     margin:0;
     line-height:20px;
     font-size:16px;
}
.addthis_inline_share_toolbox{
     display:inline-block;
}
.articulo .text_post_section p{
     margin:0;
}
.articulo .text_type_12{
     font-size:12px;
     margin-top:5px;
}

.articulo #sidebar .section_title{
     font-weight:700;
}
.articulo #sidebar .section.photo_gallery{
     margin:0px 0 0 0;
}
.articulo .section.photo_gallery .caption_type_1 .caption_inner h3{
     padding-top:0px;
}
.articulo .section.photo_gallery .scale_image_container{
 margin-bottom:10px; 
}

.articulo .audios .text_post_section{
     margin-top:15px;
}
.articulo .audios h4{
     margin-bottom:5px;     
}
.articulo .audios .audioplayer1{
     border-bottom: 1px solid;
    border-color: #e8e8e8;
    padding-bottom:10px;
}
.articulo .audios .audioplayer{
     background:#dadada;
     color:#212428;
}
.articulo .audios .audioplayer:not(.audioplayer-mini) .audioplayer-playpause{
     border-right:1px solid #ffffff;
}
.articulo .audios .audioplayer:not(.audioplayer-playing) .audioplayer-playpause a{
     border-left-color: #212428;
}
.articulo .audios .audioplayer:not(.audioplayer-playing) .audioplayer-playpause:hover a{
     border-left-color: #ffffff;
}
.articulo .audios .audioplayer-volume-button a{
     background-color:#212428;
}
.articulo .audios .audioplayer-volume-button:hover a{
     background-color:#ffffff;
}
.articulo .audios .audioplayer-volume-button a:before{
      border-right-color: #212428;
}
.articulo .audios .audioplayer-volume-button:hover a:before{
      border-right-color: #ffffff;
}
.articulo .audios .audioplayer:not(.audioplayer-mute) .audioplayer-volume-button a:after{
     border-color:#212428;
}
.articulo .audios .audioplayer:not(.audioplayer-mute) .audioplayer-volume-button:hover a:after{
     border-color:#ffffff;
}
.articulo .audios .audioplayer-volume{
     border-left:1px solid #ffffff;
}
.articulo .audios .audioplayer-volume-adjust{
     right:0px;
}

.articulo .text_post_section div.gris{
     background:#f2f2f2;
     padding:10px 5px;
     border:2px solid #d1d1d1;
}
.articulo .text_post_section div.amarillo{
     background:#ffffe6;
     padding:10px 5px;
     border:2px solid #efe99c;
}
.articulo .text_post_section div.calabaza{
     background:#ffe8dd;
     padding:10px 5px;
     border:2px solid #ffb997;
}
.articulo .text_post_section div.marron{
     background:#f3e8cf;
     padding:10px 5px;
     border:2px solid #dcc29c;
}



.comments i{
     margin-top:10px;
     margin-left:10px;
     font-size:22px;
}
.comments h5{
     font-size:14px;
}
.comment > div:last-child{
     overflow:visible;
     padding-left:56px;
}
.comment .autor_comentario{
     padding-top:8px;
}
.popup{
     background:#d6d6d6;
}
.popup ul li:nth-child(2n){
     margin-bottom:0px;
}
.comments .valoraciones i{
  margin-top:0px;  
}
.comments .enlace_valoracion:hover, .comments .enlace_valoracion.activo{
     color:#d21e43;
}
.valoraciones .valoracion{
     display:inline-block;          
     color:#b0b1b4;
     padding-top:5px;
     width:15px;
     height:30px;
     text-align:left;
}
.valoraciones .botones{
     display:inline-block;
     position:relative;
}

.valoraciones .botones .popup.visible{
    opacity: 1;
    visibility: visible;
}
.valoraciones .popup{
     margin-top:0px;
}

.col_izq{
     float:left;
     padding-right:10px;
}
.col_der{
     float:right;
     padding-left:10px;
}
.col_izq.ancho50, .col_der.ancho50{
     width:50%;
}
.col_izq.ancho60, .col_der.ancho60{
     width:60%;
}
.col_izq.ancho40, .col_der.ancho40{
     width:40%;
}
blockquote {
    float:left;
    width:45%;
    margin-right:30px;
    margin-bottom:20px;
}
blockquote p:first-child {
    padding: 20px;
    background: #f2f2f2;
    color: #212428;
    font-weight: 700;
    line-height: 24px;
    font-size: 16px;
    text-align: center;
    font-style: italic;
}
.articulo .text_post_section:after{
     clear:both;
}
.articulo .foto_autor{
     margin-left:20px;
     margin-bottom:20px;
     
}
.articulo .foto_autor img{
     border-radius:50%;
      -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.section.enviar_comentarios{
     margin-top:40px;
}
.logo_condiciones{
     padding-bottom:10px;
     border-bottom:1px solid #07284f;
     margin-bottom:30px;
}

.fondo_galeria {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background: url('../img/fondo_galeria.jpg') repeat-x #323232;
}
.fondo_galeria .content{
     margin:0;
}
.cabecera_galeria {
    background: #ffffff;
    height: 40px;
    width: 100%;    
    color: #ffffff;    
    position: relative;
}
.cabecera_galeria #izquierda, .cabecera_galeria #derecha {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
}
.cabecera_galeria #izquierda {
    background: #ffffff;
    left: 0;
}
.cabecera_galeria #derecha {
    background: #10284c;
    right: 0;
}
.cabecera_galeria .container{
     position:relative;
}
.cabecera_galeria .enlace{    
    padding: 10px 10px 0px 10px;
}
.cabecera_galeria .enlace_formulario{
     background:#ffffff;
     color:#10284c;
     margin-top:6px;
     margin-left:100px;
     padding:4px 30px;
}
.cuerpo_galeria{
     background:#000000;
     padding:15px;
     
}
.cuerpo_galeria .imagen_principal{
     position:relative;
}
.cuerpo_galeria .imagen_principal img{
     max-width:900px;
}
.cuerpo_galeria .fondo_imagen {        
    text-align: center;
    padding: 15px 0px;
}
.cuerpo_galeria .desc_imagen {
    color: #ffffff;    
    font-size: 14px;
    padding-top: 10px;
}
.cuerpo_galeria .flecha_der {
    position:absolute;
    top: 40%;
    right:5%;
    background: url('../img/flecha_sig.png') no-repeat;   
    width: 34px;
    height: 66px;    
    z-index: 2;
}
.cuerpo_galeria .flecha_izq {
    position:absolute;
    top: 40%;
    left:5%;
    background: url('../img/flecha_ant.png') no-repeat;   
    width: 34px;
    height: 66px;    
    z-index: 2;
}
.cuerpo_galeria .section.photo_gallery{
     margin-top:10px;
}
.cuerpo_galeria .photo_gallery img{
     opacity: 0.5;
     -webkit-transition: all .4s ease;
    transition: all .4s ease;
}
.cuerpo_galeria .photo_gallery img.activa{
     opacity:1;
}
.cuerpo_galeria .photo_gallery a:hover img{
     opacity:1;
}
.cuerpo_galeria .photo_gallery .section_title{
     color:#ffffff;
     font-size:14px;
     font-weight:400;
     text-transform:none;
}
.datos_noticia{
     padding-top:20px;
     padding-bottom:30px;
}
.datos_noticia h3{
     color: #9cc6e8;
     font-size:26px;
     margin-bottom:10px;
}
.datos_noticia .fecha_hora{
     color:#ffffff;
     margin-bottom:10px;
}
.datos_noticia .enlace_galeria{
     color: #9cc6e8;
}

.fancybox-title-inside-wrap{
     padding:10px;
}
.pagination li a.active, .pagination li a:hover{
background:#d21e43;
}
.item_galeria img{
     width:100%;
     height:auto;
}

.progress_bar > div{
     background:#d21e43;
}
#cboxLoadedContent{
     background:#000000 !important;
}



.destacada .pulsometro_portada .vote_widget form ul li{
     margin-bottom:15px;
     font-size:16px;
}
.pulsometro_portada .vote_widget .vote_buttons{
     margin-top:25px;
}
.pulsometro_portada h2{
     font-size:18px;
}
.destacada .pulsometro_portada h2{
     font-size:24px;
}
.destacadas_derecha .pulsometro_portada .vote_widget form ul li{
     margin-bottom:10px;
     font-size:14px;
}
.pulsometro_portada .vote_widget{
     padding:10px 0px;
}
.destacada .pulsometro_portada .vote_widget{
     padding:20px;
}
.col-lg-4 .pulsometro_portada .vote_buttons .button{
     font-size:14px;
     padding:6px 10px;
}
.pulsometro_portada{
     background:#f2f2f2;
     padding:10px;
}
.pulsometro_portada input[type="radio"] + label:after, .pulsometro_portada input[type="radio"] + label:before{
     border: 1px solid #3e454c;
}

/** publicidades ***/
.capa_flotante_izquierda{
  position: absolute;
  left: auto;
  right: 50%;
  margin-right: 585px;
  margin-top:40px;
  z-index:1000;
}
.capa_flotante_derecha{
  position: absolute;
  left: 50%;
  margin-left: 585px;
  margin-top:40px;
  z-index:1000;
}
#owl_verticalderecha, #owl_verticalizquierda{
  width:120px;
}
.capa_flotante_izquierda .oculta, .capa_flotante_derecha .oculta{
  display:none;
}
#publi_cabecera #capamegabanner{
  height:90px !important;
  width:728px;
}
#publi_cabecera #capaestatico{
  height:90px !important;
}
#owl_megabigbanner_flotante, #owl_megabanner11{
  width:900px;
}
#owl_megabanner_portada9, #owl_megabanner_portada8, #owl_megabanner_portada7, #owl_megabanner_portada6, #owl_megabanner_portada5, #owl_megabanner_portada4,#owl_megabanner_portada3,
#owl_megabanner_portada2, #owl_megabanner_portada1, #owl_megabanner_sup2, #owl_megabanner_sup1, #owl_megabanner1, #owl_megabanner2, #owl_megabanner3{
  width:728px;
}
#owl_estatico_sup1,#owl_estatico_sup2{
    width:380px;
}
#owl_mediobanner_portada1{
  width:555px;
}
#owl_robapaginas, #owl_robapaginasder0, #owl_robapaginasder1, #owl_robapaginasder2, #owl_robapaginasder3, #owl_robapaginasder4{
  width:300px;
}
.section.robapaginasder0{
     padding-top:15px;
     padding-bottom:15px;
}
#owl_mediobannerder1, #owl_mediobannerder2, #owl_mediobannerder3{
  width:234px;
}
.publi_camara{
     display:none;
}

.mobile_menu.var2 nav ul li a.btn_radio{
    background: #152849;
    color: #ffffff;
    padding: 9px 15px 7px;
    font-size: 17px;
    font-weight: 600;
}

#menu_button_secciones {
    margin-top: 10px;
    padding: 15px;
    width: 100%;
    display: none;
    background: #f2f2f2;
    text-transform: uppercase;
    color: #3e454c;
    text-align: left;
}
#menu_button_secciones:before {
    content: "\f0c9";
    font-family: FontAwesome;
    font-size: 16px;
    color: #3e454c;
    margin-right: 5px;
}
.main_menu_secciones{
    display:none;
    float: none;
    text-align: left;
    background: #f2f2f2;
}


/**** RESPONSIVE **/

@media only screen and (max-width: 1199px){
    .capa_flotante_izquierda, .capa_flotante_derecha{
    display:none !important;
    }
    .cuerpo_galeria .flecha_der{
     right:0;
    }
    .cuerpo_galeria .flecha_izq{
     left:0;
    }
    .banner_radio .radio_icono{
     margin-left: 0px;
     float: left;
     margin-right: 30px;      
    }   
}

@media (min-width: 992px) and (max-width: 1199px) {
     .main_menu > ul > li > a{
          font-size:14px;
          padding:10px;
     }
     .button.search_button{
          padding:8px 10px;
     }
     
     .mobile_menu.var2 nav ul li a {
        padding: 9px 5px;
     }
}
@media only screen and (max-width: 992px){
     .img_publi{
          height:auto;
     }
     .bloque_google{
          display:none;
     }
     .main_menu > ul > li > a {
        color: #f2f2f2;
     }
     .main_menu > ul > li > a:hover {
        color: #f2f2f2!important;
     }
     .cabecera_galeria #izquierda, .cabecera_galeria #derecha {
        display:none;
     }
     .hidden_xs{
        display:none;
     }
    .cuerpo_galeria .flecha_der{
         right:0;
        width:20px;
        height:39px;
        background-size: contain;
    }
    .cuerpo_galeria .flecha_izq{
     left:0;
     width:20px;
     height:39px;
     background-size: contain;
    }
    .banner_radio .radio_icono{
     width:50px;
     height:50px;
     font-size:30px;
     margin-right:15px;      
   }
   .banner_radio .radio_icono i{
        line-height:50px;
   }

   .banner_radio .radio_title{      
     color: #ffffff;          
   font-weight: 600;
   font-size: 16px;       
    }
    .banner_radio .radio_txt{      
    color: #ffffff;          
    font-weight: 600;
    font-size: 14px;       
    }

    .navidad .menu_wrap{
     background: #383e44;
    }
    .header_top.mobile_menu{
     display:none;
    }  
    #menu_button_secciones {
    display: block;
    }
    .main_menu_secciones > ul {
    padding: 0 15px;
    }
    .main_menu_secciones > ul > li {
    float: none;
    position: relative;
    border-bottom: 1px solid #565c64;
    }
    .main_menu_secciones > ul > li > a {
    display: block;
    padding: 10px 10px;
    font-weight: 600;
    color: #3d4144;
    text-transform: uppercase;
    font-size: 12px;
    border: none!important;
    }
    .main_menu_secciones ul li .plus {
    display: block;
    position: absolute;
    right: 15px;
    top: 15px;
    color: #b0b2b4;
    font-weight: normal;
    }
    .main_menu_secciones ul li .plus i:last-child, .main_menu_secciones ul li a.prevented .plus i:first-child {
    font-size: 0;
    }
    .main_menu_secciones ul li > a.prevented .plus i:last-child {
    font-size: 14px;
    }
    .main_menu_secciones .sub_menu_wrap ul li a, .main_menu_secciones .sub_menu_wrap > div > div {
    color: #3d4144;
    }
    .main_menu_secciones .sub_menu_wrap.type_2{
    padding:0px 20px 10px;
    }
    .main_menu_secciones .btn_radio{
    background: #152849;
    color: #ffffff;
    font-size: 14px;
    }
}

@media (min-width: 992px) {
     .hidden_lg{
          display:none;
     }
     
}
@media (min-width: 768px) and (max-width: 1199px) {
     #capamegabanner, #capamegabanner_sup2, #capamegabanner_sup1{
          float:none;
          text-align:center;
          width:100% !important;
          max-width:728px !important;
          margin-left:auto;
          margin-right:auto;
     }
     #capaestatico, #capaestatico_sup2, #capaestatico_sup1{
          float:none;
          text-align:center;
          margin-top:15px;
     }
     .logo{
          width:auto;
     }
     .h_bot_part .f_right{
          float:right;
     }
     .searchform_wrap{
          display:none;
     }
     .header-main .h_bot_part{
          padding:30px 0px;
     }
}
@media only screen and (min-width: 768px){
     .hidden_md{
          display:none;
     }
     
}


@media only screen and (max-width: 767px){
     
  
  .read_post_list ul li:first-child{
    margin-top:30px;
  }
.scale_image_container.vertical, .scale_image_container.vertical2, .scale_image_container.vertical3{
  height:auto;
}
#sidebar, .header_top .login_block, .searchform_wrap, .datos_contacto, .area_titulares{
     display:none;
}
.pre_header{
     padding:20px 0px;
}
#publi_cabecera #capamegabanner, #publi_cabecera #capaestatico,
#capaestatico_sup2, #capaestatico_sup1, #capamegabanner_sup1, #capamegabanner_sup2{
     height:auto !important;
     width:100%;
}
#publi_cabecera #capaestatico, #capaestatico_sup2, #capaestatico_sup1{
     margin-top:20px;
}

.header-main .h_bot_part{
     padding:10px 0px;
}
.vertical_list li .scale_image_container{
     margin-right:0px;
     float:none;
     width:100%;
     max-width:100%;
}
.ancho2 .scale_image_container, .area_deportes .destacada .vertical_list li .scale_image_container{
     width:100%;
}
.col-xs-6, .col-xs-3, .col-xs-9, .col-xs-4, .col-xs-8, #capamegabanner_portada4{
     margin-bottom:20px;
}

.area_agenda .destacada{
     margin-bottom:20px;
}
.accordion, .tabs{
     margin-left:0px;
}
 .cabecera_galeria .container{
     padding:0;
 }
 .cabecera_galeria{
     height:auto;
     color: #3e454c;
     font-size:13px;
     text-align:center;
 }
 #owl_megabanner_portada9, #owl_megabanner_portada8, #owl_megabanner_portada7, #owl_megabanner_portada6, #owl_megabanner_portada5, #owl_megabanner_portada4,#owl_megabanner_portada3,
  #owl_megabanner_portada2, #owl_megabanner_portada1, #owl_megabanner_sup2, #owl_megabanner_sup1, #owl_megabigbanner_flotante, #owl_megabanner1, #owl_megabanner2, #owl_megabanner3,#owl_megabanner1{
    width:100%;
  }
  #capa_publicidad_pie_cont img{
    max-width:100% !important;
  }

  .publi_camara{
     display:inline-block;;
}

  
}


@media only screen and (max-width: 480px){
  .bloque_busqueda .col-xs-4{
     width: 33.33333333333333%;
     float: left;
  }
  .bloque_busqueda .margin_t_20{
     margin-top:0px;
  }
  .redes{
     float:none;
     clear:both;
     padding-top:10px;
  }
  img, .cuerpo_galeria .imagen_principal img{
     max-width:100% !important;
     height:auto !important;
  }
  .small_post_list li .scale_image_container{
     float:none;
  }
  h2.titulo_area{
     font-size:20px;
  }
  .banda_titulo .button.view_button.agenda{
     margin-left:5px;
     font-size:14px;
  }
  .area_deportes .destacada .vertical_list li .scale_image_container.video, 
  .area_agenda .destacada .vertical_list li .scale_image_container.video, .area_grancanaria .destacada .vertical_list li .scale_image_container.video,
  .area_canarias .destacada .vertical_list li .scale_image_container.video{
     max-width:100%;
  }
  #owl_megabanner_portada9, #owl_megabanner_portada8, #owl_megabanner_portada7, #owl_megabanner_portada6, #owl_megabanner_portada5, #owl_megabanner_portada4,#owl_megabanner_portada3,
  #owl_megabanner_portada2, #owl_megabanner_portada1, #owl_mediobanner_portada1, #owl_megabanner_sup2, #owl_megabanner_sup1, #owl_megabanner1, #owl_megabanner2, #owl_megabanner3{
    width:100%;
  }

  
}
